REVOKE(8) | System Manager's Manual | REVOKE(8)

# NAME

`revoke` —
call revoke(2)

# SYNOPSIS

`revoke` | file

# DESCRIPTION

The `revoke` utility performs the system call `revoke`(file).

file must be the pathname of an existing file.

# EXIT STATUS

The `revoke` utility returns `EXIT_SUCCESS` on success and `EXIT_FAILURE` if an error occurs.

# SEE ALSO

revoke(2)

October 7, 2006 | NetBSD 9.4